Manifest-Version: 1.0
Require-Bundle: com.ibm.cic.licensing.common
Bundle-Vendor: IBM
Bundle-Version: 1.0.0.v20150829_0614
Bundle-Localization: plugin
Bundle-Name: dummylicense
Bundle-ManifestVersion: 2
Bundle-SymbolicName: com.ibm.batchdeploy.license;singleton:=true


